body,html{-webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%;}
input, textarea {
  /*-webkit-appearance: none;*/
  -webkit-border-radius: 0;

}
select{  -webkit-border-radius: 0;}

.youtube_link_a{position:relative; display:block}
.youtube_link_a:after{position:absolute; left:50%; top:50%; background:url(https://www.szgmc.gov.ae/en/images/play.png) center no-repeat; width:80px; height:80px; background-size:auto 100%; margin:-40px 0 0 -40px; content:''; display:inline-block;}
.youtube_link_a:hover:after, .youtube_link_a:hover img{opacity:0.9;}
.youtube_link_a img{width:100%; max-width:100%;}

@media screen and (max-width: 960px) {
select{ -webkit-border-radius: 0; background:#fff}	
select::-ms-expand {
    display: none;
}
/*body{margin-top:70px}*/
/*body{background:#fffcf4 url(../images/mobile/bg.png) bottom right fixed no-repeat;}*/	
html, body{overflow-x:hidden}
header, .sub_social_box, .main_box_content, .social_box{width:96%; margin:0 2%;}	
.main_box_content{box-shadow:none}
img{max-width:100%; height:inherit!important}
header h1{width:80px; background-size:100% auto; height:66px;}
header .grid_1{width:50%; font-size:12px; margin-left:10px;}
header .grid_1 ul, .sub_social_box ul{display:none}
header  .grid_2{width:60px; height:77px;}
.title{width:100%; font-size:12px; margin-top:25px; font-weight:bold; margin-right:10px;}
.nav.menushow {
    left: 0;
}
#menuclick {
position:absolute;
top:84px;
right:3%;
z-index:9999
}
#menuclick #nav-icon3.open{margin-top:-84px;position:fixed;height:25px;right:235px;width:30px;padding:5px;background-color:rgba(198, 18, 4, 0.9)}
#menuclick #nav-icon3.open span:nth-child(2),
#menuclick #nav-icon3.open span:nth-child(3){top:15px;left:5px}

.nav {
position:fixed;
top: 0px;
margin:0!important;
height:inherit;
right:-250px;
font-size:13px;
padding:7px 0;
float:right;
-webkit-transition: all 0.20s ease-in;
 -moz-transition: all 0.20s ease-in;
width:96%;
height:100%;
max-width:235px;
z-index:99999999 !important;
 -o-transition: all 0.20s ease-in;
overflow:scroll;
 transition: all 0.20s ease-in;
background:url(../images/mobile/nav.jpg) right center no-repeat;
border-right:0px solid #000
}
.nav.menushow {
 right:0!important;
}
.containershow {
    position: relative;
    right: 235px!important;
}
#mainNav {
width:100%;
height:inherit;
}
div.nav li{
width:100%;
border-bottom: 1px solid #860300;
margin:0;
}
div.nav li a{
    padding: 0px 15px 0px 0px!important;
    font-size: 14px; line-height:35px; height:36px;
    color: #e5daa0;background:none;
}
.ddsmoothmenu ul li ul, .ddsmoothmenu ul li:first-child ul, .ddsmoothmenu ul li:last-child ul{width:100%!important;    padding: 4px 0px 8px;    position: relative;    
    visibility: visible;}
.ddsmoothmenu ul li ul{top:0}	
.drop_ul{width:10px; height:10px; float:right; position:absolute; left:15px; margin-top:13px; margin-right:13px; text-indent:-9999px;background:url(../images/mobile/active_menu.png) center bottom no-repeat;}	
.drop_ul.activeli{background-position:top center;margin-top:15px;}
.ddsmoothmenu ul li ul li a{
font-size: 11px; line-height:27px; height:28px; background:none;
    color: #e5daa0; border:none;padding: 0px 25px 0px 0px!important; float:none; width:auto; display:block;
}
.ddsmoothmenu ul li ul li{border:none;}
.header_right ul li:hover a, .header_right ul li.active a {
    color: #fff;
}
.header_right ul li a:after{display:none}

.desc_slider_home{
    position: relative;
    bottom: 0;
    margin-top: 5px;
    color: #222f73;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}
.social_box{background:none;margin-top:0; margin-bottom:2px;}
.mobile_view{display:inline-block;}
.desktop_view{display:none!important;}
.sub_social_box ul.Right_Side{display:inline-block; vertical-align:top; width:auto!important; position:relative}
.search_link{margin-top:5px; max-height:20px;}
.sub_social_box ul li, .reesMr{margin:0 7px 0 0px!important;}
.rss{background:url(../images/mobile/blog.png) center no-repeat; margin-left:0!important;background-size:auto 100%;}
.youtube{background:url(../images/mobile/youtube.png) center no-repeat;background-size:auto 100%;}
.search_form_top{position:absolute; left:2%;-webkit-transition-duration: 0.3s;transition-duration: 0.3s; z-index:9999; top:35px;opacity:0; height:0;}
.search_form_top.active_search{ top:28px;opacity:1;height:auto;}
.sub_social_box ul input{height:22px!important}
.content{width:100%; padding:0px 0;}
.arbi_title {
    float: left;
    margin: 10px 3px 0 0;
}
.content-left{width:100%; max-width:375px;margin:0;}
.fullwidthbanner-container{height:auto!important}
.content-left-box{width:100%; vertical-align:top}
.content-left-box img{width:100%; vertical-align:top}
.content-left-box-txt-menu{width:100%;}
.content-left-box-txt-menu-right{float:right}
.content-left, body.index .content-left, body.index  .banner, body.index .flex-control-nav, body.index .flexslider .caption_right_banner, #ticker-previous, #ticker-next, .flex-control-nav{display:none!important}
.content-right{width:100%;margin:0!important}
.main_box_content .content .single_middle{padding:0; width:100%; margin:0}
.brad_cram{width:100%;margin-bottom:10px; margin-top:7px;}
.brad_cram ul{margin:0}
.newsMarque{width:100%!important; margin-top:0!important}

.borderTop {
    background:url('../topBorder.jpg') center top!important;    
    border-radius:15px 15px 0 0;
}
.borderBottom {
    background:url('../bottomBorder.jpg') center bottom!important;  
    border-radius: 0 0 15px 15px;
}

.widge_box{margin:10px 0;}
.widge_box ul{text-align:center}
.widge_box ul li{width:47%; float:none; display:inline-block; vertical-align:top; margin:0 3px 10px!important;}
.widge_box ul li img{margin-bottom:5px;width:100%;}
.widge_box ul li a{background:none;padding:0; font-size:12px; text-align:center; width:100%; }
.widge_archive_title{margin-top:0px;}
#vertical-ticker li{width:100%; min-height:150px;}
#vertical-ticker li p{text-align:right!important}
#vertical-ticker{width:100%; height:152px;}
.video_gallery{padding:10px 2%; width:96%; border:1px solid #f5eace; display:inline-block; vertical-align:top; float:none; margin:0}
.widge_archive_title{border:none}

.left_vidoe{width:48%;}
.left_vidoe p{font-size:11px; line-height:15px; width:100%!important}
.left_vidoe.Right_Side{width:48%!important;}
.widge_box ul li a{display:inline-block; vertical-align:top; width:auto; font-size:12px!important; float:none; margin-top:0;padding-top:0!important}
.vedio_link {
    float: left;
    margin: 15px 0 0 0;
    width: 48%;
}
.vedio_link2{margin: 15px 0 0 0; float:right}
.main_box_content{height:auto!important; display:inline-block; vertical-align:top}
.partner_box{margin:0px 0 15px; box-shadow:none; width:100%;height:112px;}
.jcarousel-skin-tango .jcarousel-item{margin:0 8px 0 0;}
.jcarousel-skin-tango .jcarousel-item a{font-size:12px;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:100%; margin:0; text-align:center}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:96%; margin: 0 2%; display:inline-block; vertical-align:top; float:none}
.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal, .footer-address-right, .menu span{display:none!important;}
.footer{padding:5px 0 15px; height:auto;position:relative}
.footer-div{width:96%; padding:0 2%;}
.footer-address{height:auto;}
.footer-address-left{width:80px;}
.footer-address-middle{
    width: 220px;
    margin-top: 10px;
    margin-right: 0px;
}
.footer-address-middle ul{margin-top:0}
.footer-address-middle ul li{padding-left:0; font-size:11px; margin:2px 0}
.footer-menu {
    width: 100%; display:none;
    height: auto;
    float: left;
    background-color: #920c02;
    position: absolute;
    padding: 10px 0; z-index:9999999999;bottom:106px;
}
.menu a {
    color: #e6dba1;
    text-decoration: none;
    width: 49%;
    float: left;
    line-height: 22px;
}
#menuclickfooter{
    position: absolute;
    left: 3%;
    top: 39px;
	z-index:99
}
.menu_for_mobile{width:100%; padding:0 0%; display:inline-block; vertical-align:top; margin-top:10px; margin-bottom:5px;background:#fffcf4 url(../images/mobile/bg.png) bottom right no-repeat; background-size:100% auto; text-align:center;}
.menu_for_mobile ul{width:100%; display:inline-block; vertical-align:top; list-style:none;padding:0;margin:0;text-align:center}
.menu_for_mobile ul li{list-style:none; width:47%; display:inline-block; vertical-align:top; margin:5px 3px;}
.menu_for_mobile ul li a{display:block; border:1px solid #DBC693; text-align:center; padding:10px 0 7px; background:#fff; text-transform:capitalize}
.menu_for_mobile ul li a img{display:inline-block; vertical-align:top;max-width:50px;}
.menu_for_mobile ul li a label{width:100%; color:#bba368; font-size:13px;display:inline-block; vertical-align:top;}
.widge_archive_title{font-size:16px;}
.widge_archive_title a{font-size:13px;}
.single_middle h2{font-size:16px; text-align:right!important; margin-bottom:10px; padding-bottom:7px; margin-right:0; margin-left:0; width:100%;}
.height_20px, .content_bottom{height:0px!important;}
.main_box_content{padding-bottom:10px;}
div.general_body_content p{margin-bottom:7px;}
div.general_body_content p, .general_body_content{font-size:13px; line-height:19px; text-align:right; margin-left:0px!important; margin-right:0!important}
div.general_body_content img{padding:0!important; margin:0 10px 10px 0!important; height:auto!important;vertical-align:top; display:inline-block}
.Visiting_box ul{margin:0 0 0px; width:100%; text-align:center}
.inside_conter{width:100%; margin:0;}
.Visiting_box ul li, .Visiting_box ul li.fist_tham{float:none; display:inline-block; vertical-align:top; margin:0 5px 10px!important;}
#table table{width:100%!important;}
.banner img{display:inline-block; vertical-align:top;}
.Visiting_box ul li span img {
    float: none;
    border: 0;
    margin: 0 0px 10px 5px!important;
    display: inline-block;
    vertical-align: top;
	width:auto; height:auto;
}
.Visiting_box ul li span, .icon-wrap{display:inline-block; vertical-align:top; width:auto; float:none;}
.margin_p{margin:0px 0 15px!important}
.heading{font-size:18px; line-height:22px; padding-bottom:5px!important; margin-bottom:10px!important}
.Visiting_box ul li a{font-size:14px!important; line-height:38px!important; height:auto!important}
.prayer-timing-title-div-page{width:92%; padding:7px 4% 0; border-radius:5px 5px 0 0;background-position: right top;}
.content-middle-box-round-corner{max-width:685px; margin-bottom:5px}
.prayer-timing-div-page{width:92%; padding:10px 4%; height:auto}
.prayer-timing-div-page span{margin-left:0}
.frm_div, .frm_head{width:100%;}
.frm_head, .frm_head_parttime{background: #E7E7E7!important; border-radius:5px 5px 0 0;width:100%!important;}
.frm_title{width:auto!important; padding:7px 2%!important;}
.frm_middle{height:auto!important; width:100%!important; background:none!important}
.input_row{width:96%!important; /*padding:5px 2% 7px!important;*/ margin:0!important}
form > div > div{width:100%!important; text-align:right!important;position:relative; margin:0!important}
form > div > div > div{padding:0!important}
.input_label_div{display:none!important}
.input_label_div_arb{width:25%!important; margin-top:0!important}
.input_div, .iwidth, .input_div1, .captcha{width:74%!important; float:left!important}
.input_row .binput_cls{width:60%!important; margin-top:1px;}
.frm_middle > div > div{width:100%!important; margin:10px 0 0!important; text-align:center}
.frm_middle > div > div a{line-height:26px; font-size:14px;}
.frm_middle > div > div a img{margin-right:3px!important;}
.frm_middle > div > div span a{line-height:34px;}
.frm_bottom{display:none}
table{width:100%;padding:0!important; border-spacing: 0px!important; margin-left:0!important; margin-right:0!important}
table td{padding:2px!important;}
.acloginbttn{background: url("../images/buttons.png") no-repeat -178px -53px;height: 28px; width: 90px; text-align:center;border-radius:5px; float:right; margin:10px 0 0px 10px!important}
label.error{position:absolute; right:2%; top:2%; display:none!important}
.whatsapp-div {
    width: 96%;
    border-radius: 5px;
    background-image: url(../images/whatsapp-background-image_mobile.jpg);
    padding: 42px 2% 4px;
    margin: 5px 0 15px;
    background-color: #EBD795;
    height: auto;
	background-position:right top;
}
.textbox-label{margin:0!important; font-size:12px;width:100%;}
.whatsapp-txtbox{width:95%; padding:0 2%; margin:5px 0; font-size:12px;}
.whatsapp-div #captcha{margin-left:5px!important; margin-right:0px;}
.whatsapp-div > div{margin-right:0!important; height:auto}
.whatsapp-btn{margin-top:0; margin-right:0}
.whatsapp-div .texbox-div{margin-left:0!important; background:none}
.whatsapp-txtbox01{width:45%;height:31px}
div.general_body_content h2 img{display:none}
dd{width:100%!important; padding:0%!important;}
span.question-anwer-wrap{padding:10px 3%; width:94%;}
span.question-anwer-wrap a{color:#A95B00}
.reg_form{width:100%; padding:0; margin:0}
.reg_form .text, .box_div{width:100%;}
.btnsCont.en-tbf-btn-wrap{width:100%; text-align:center; margin:0}
.btnsCont .register_box1{display:inline-block; vertical-align:top; float:none; width:196px;margin:0 5px 10px!important; height:45px;}
.btnsCont .register_box1.old_yello_bg_logo{width:195px; height:30px; }
.input_label_div img{display:none!important}
.input_row input[type="radio"]{display:inline-block; vertical-align:middle}
.input_row input[type="text"], .input_row input[type="tel"], .input_row input[type="email"], .input_row input[type="password"], .input_row_dob .input_cls, .f_input input,  #captcha-form{margin-left:0;border:0px solid #fff!important; border-right:0px!important; border-left:0px!important; box-shadow:0 0 1px #B39003; height:20px;}
.input_row select, textarea{border:0px solid #fff!important; border-right:0px!important; border-left:0px!important; box-shadow:0 0 1px #B39003;}
.input_row input.input_cls, .input_row textarea.input_cls, #captcha-form, .input_row_dob .input_cls, .f_input input,textarea, .captcha input[type="text"]{width:100%!important; margin-right:0!important;padding-right:0; padding-right:0; text-indent:5px; }
.input_row textarea{margin-left:0; padding-left:0}
.input_row select.input_cls, .input_row #group_category, .input_row #language, .input_row #country, .input_cls_2{width:100%!important;margin-left:0!important;padding-left:0; padding-right:0; text-indent:5px;border-right:0px!important; border-left:0px!important; box-shadow:0 0 1px #B39003;}
.input_label_div{margin-bottom:2px;margin-top:0!important}
.input_row_special b{display:none!important}
.input_row_special{padding:5px 0!important;}
#m_number, #a_op_phoneno_new2, #a_op_phoneno_new, #a_op_mobile {
    margin-left: 7px!important;
    width: 79%!important;
}
.txtCode select{width:40px;}
br.clear, #links_en, .bottom_line{height:0!important; display:none!important}
.reg_form > div{
    width: 96%!important;
    padding: 5px 2% 7px!important;
    margin: 0!important;
}
.ar-tbf-top-btn .box_div{margin-left:0!important; width:100%; text-align:center}
.btnsCont .register_box1 a, .btnsCont .register_box2 a{width:auto!important}
#links_ar{padding:0}
#links_ar li{padding:8px 0px 8px 8px; background-position: center left}
.input_row input.error, .input_row select.error, .input_row textarea.error, .input_div input.error, .input_div select.error, .input_div textarea.error {border-bottom:1px solid #F00!important; color:#000}
.terms > div{float:right!important}
input[type="checkbox"]{margin-right:3px; margin-left:0!important; display:inline-block;  vertical-align:middle}
.input_label_div a{margin:5px 0 0; display:inline-block; vertical-align:top}
#table{margin:0 0 10px!important}
div.single_middle div.news_story{width:94%!important; padding:7px 3%!important; margin-bottom:10px;}
div.single_middle div.news_story p, div.single_middle div.news_story_search p, div.single_middle div.news_story{font-size:14px; line-height:18px;}
#news_controller{text-align:center!important; margin:0!important;}
#news_controller span.previous_inactive, #news_controller span.previous_active, #news_controller span.next_active, #news_controller span.next_inactive{display:none!important}
div.single_middle div.news_story div.date{font-size:12px!important;}
div.single_middle div.news_story h3, div.single_middle div.news_story_search h3{font-size:15px!important; line-height:18px;}
.general_body_title{font-size:16px!important; line-height:20px;}
div.news_item_single div.news_content p{margin:0 0 10px!important; padding:0!important; font-size:14px;}
.read_more{font-size:14px;}
div.news_item_single{padding:0}
ul,ol{margin:0; padding:0;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{max-width:607px}
p{padding:0!important; font-size:14px; line-height:18px;}
.pollElemWrap{background:none!important; border:none!important; width:100%!important; padding:0!important; margin:0!important; text-align:center}
.general_body_content > div{width:100%!important; margin-left:0!important; margin-right:0!important}
.poll_archive{display:inline-block; vertical-align:top; margin-bottom:10px;}
.poll_box_left{margin:0 5px!important}
.poll_box_left p{width:94%; text-align:center; padding:0 3%!important;}
.ui-accordion .ui-accordion-content{padding:10px 10px!important; font-size:14px;}
div.single_middle div.saidby ul li{padding:0 0 8px!important;}
.ui-accordion-icons .ui-accordion-header a {
    padding:0.3em 1.7em 0.3em 0em!important;
    font-size: 14px!important;
}
#form_middle > div{margin:0!important; padding:5px!important;}
#enq_frm > div{margin:0!important; padding:0 5px 5px!important;}
.contact_us_page > table > tbody > tr > td{
    width: 100%!important;
    display: inline-block;
    vertical-align: top;
    padding: 0!important;
}
.contact_us_page > table > tbody > tr > td > table{border-spacing: 0px!important;margin:0 0 10px!important;border-padding: 0px!important; min-height:auto!important; line-height:18px;}
.contact_us_page > table > tbody > tr > td > table td{vertical-align:middle!important;padding:7px!important;}
.page_42 form input, .page_42 form textarea, .page_42 #contact_frm #captcha-form{padding:2px 0!important}
.page_42 #contact_frm textarea, .page_42 #contact_frm #captcha-form{width:100%!important}
.contact_us_page  .frm_div{padding-bottom:0}
.page_42 #contact_frm .acloginbttn{width:113px!important;}
.page_42 .ajax img, .page_42 img{border:none!important;margin-right: 0px!important;
}
.page_42 #contact_frm img#captcha{width:auto!important;}
#dataTable input, #dataTable1 input, #dataTable3 input, #dataTable2 input, #dataTable2 select{width:100%;}
.special_dev > table  > tbody  tr:nth-child(2){/*display:none!important;*/}
.special_dev  #dataTable1{margin:0!important}
.add_more_arb{float:right}
select{height:20px; background:#fff}
input[type="button"]{height:22px; line-height:16px;}
#news_controller span{vertical-align:top}
.poll_title{border-radius:5px 5px 0 0;}
.poll_title img {
    margin: 5px 10px 0 0!important;
}
.footer-copyright{height:auto}
.input_div1 > div{width: 100%!important;}
.input_div1 > div:first-child{margin-bottom:5px;}
.brad_cram ul li a{margin:0 0 0 10px;}
.cont{height:auto!important; width:100%!important;}
.contCode, .contCode span, .contCode input, .contCode select{float:right;}
.contCode select{margin-left:5; margin-right:5px;}
.txtCode{width:auto}
.txtNum{width:65%;}
div.general_body_content .input_row img{margin-right:0!important}
.other{width:100%;}
.input_row .binput_cls{    margin-left: 5px !important; float:right}
.input_label_div_term{display:none!important;}
.input_label_div_arb a{line-height:26px; margin-top:8px; display:block}
.input_label_div_arb a.yellow, .input_label_div_arb_captcha a{line-height:16px;margin-top:0px; display:inline-block}
#vidsCont ul li{height:inherit!important; margin-bottom:15px;}
#vidsCont ul li a img.play-btn{height:auto!important;}
.single_middle h2, .player-wrap{width:100%!important}
.more_videos a{width:203px!important;}
.checkbox_div input[type="checkbox"]{margin-left:3px!important; margin-top:4px;}
.input_row textarea{height:70px;}
.input_label_div_anone a{margin-top:0}
div.news_item_single div.news_content p.news_date{margin-top:5px!important}
.acloginbttn, input.acloginbttn{float:none!important; display:inline-block; vertical-align:top; margin-left:0!important; margin-right:0!important}
.login_area{width:100%; max-width:655px;}
.login_heading{text-align:center;line-height: 34px; text-indent:0;}
.login_form{padding:15px 2% 0; width:96%; text-align:center}
.login_form .form_div label{display:none}
.login_form input[type="text"], .login_form input[type="password"]{margin-left:0}
.button_login_form, a.button_login_form{float:none!important; display:inline-block; vertical-align:top; margin:0}
.contact_address{float:none!important; display:inline-block; vertical-align:top; margin:0 0 10px; width:calc(100% - 2px );}
.contact_address li strong{font-size:14px;}
.padding_table b, .padding_table th{font-size:12px!important;}
.contact_frm.frm_middle > div > div{
    width: 100%!important;
    margin: 0px 0 0!important;
    text-align: center;
}
.frm_middle .clear a{float:right;}
.frm_middle > div > div a img {
    margin-left: 3px!important;
}
.contact_captcha_text{width:100%;}
.frm_middle .clear a#change-image{float:none!important; }
.width_100{display:inline-block; vertical-align:top;width:100%;}
.width_100 img, .frm_middle > div > div a.width_100 img{width:100%; margin:0!important}
.frm_middle{padding:10px 0}
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
.input_row input.input_cls, .input_row textarea.input_cls, #captcha-form, .input_row_dob .input_cls, .f_input input, textarea, .captcha input[type="text"]{width:99%!important;}
.txtCode{width:30%!important;}
select{height:26px!important;}
}
@media screen and (max-width: 650px){
.Visiting_box ul li, .Visiting_box ul li.fist_tham, .Visiting_box.prayer_masters ul li{width:47%;margin:0 2px 10px!important; min-height:auto!important}
.Visiting_box ul li img{width:100%;margin: 0 0 7px 0!important;}
.Visiting_box ul li a span img{height:25px!important; width:auto!important; margin: 0 0px 6px 3px!important;}
.Visiting_box ul li{min-height: 102px!important;}
.Visiting_box ul li a{
font-size: 11px!important;
    line-height: 25px!important;
	min-height: auto!important;
}
}
@media screen and (max-width: 330px){
	.Visiting_box ul li a{font-size: 9px!important;}
}
@media screen and (min-width: 450px) and (max-width: 650px){
	.Visiting_box ul li a{font-size: 13px!important;}
}
@media screen and (min-width: 500px) and (max-width: 600px){
.jcarousel-skin-tango .jcarousel-clip-horizontal{max-width:484px}
}
@media screen and (min-width: 370px) and (max-width: 500px){
.jcarousel-skin-tango .jcarousel-clip-horizontal{max-width:370px}
}
@media screen and (min-width: 300px) and (max-width: 370px){
.jcarousel-skin-tango .jcarousel-clip-horizontal{max-width:238px}
}
@media screen and (max-width: 600px){
.frm_middle p:first-child a img{width:100%;}
.input_label_div_arb, .input_div, .iwidth , .input_div1, .captcha{
    width: 100%!important; float:right!important; margin-bottom:5px;
}
input[type="checkbox"]{margin-top:4px;margin-left:4px!important;}

/*.input_label_div_arb{margin-top:-43px!important;}
.input_div, .input_div1, .iwidth{margin-top:22px!important;}*/
.input_label_div_arb_captcha.input_label_div_arb, .input_row_special .input_label_div_arb, .checkbox_div .input_label_div_arb  {margin-top:0px!important;}
.checkbox_div .input_label_div_arb{width:auto!important; float:right}
/*.input_row.needs .input_label_div_arb{margin-top:-223px!important;}
.input_row.needs textarea{margin-top:70px;}*/
#loginForm .input_label_div{width: 25%!important;}
#loginForm .input_div{width: 74%!important;float:right!important}
#m_number, #a_op_phoneno_new2, #a_op_phoneno_new, #a_op_mobile{margin-left:0px!important; width:100%!important;}
.content_inside_image, div.single_middle div.news_story img{width:100%; margin:0 0 10px;padding:0; border:none!important}
.txtNum {
    width: 65%;
}
}
@media screen and (max-width: 360px){
	#m_number, #a_op_phoneno_new2, #a_op_phoneno_new, #a_op_mobile{margin-left:0px!important; width:100%!important;}
	.txtNum {
    width: 65%;
}
.title{font-size:11px;}
}
@media screen and (max-width: 360px){
.copyright_nomobile{display:none!important}
.footer-menu{bottom:119px;}
.whatsapp-txtbox01 {
    width: 35%;
}
}
@media screen and (min-width: 360px){
.copyright_mobile{display:none!important}

}

@media screen and (min-width: 960px) {
.mobile_view{display:none!important;}
.widge_box ul li > div{overflow:hidden!important}

.widge_box ul li a{width:100%!important;display:inline-block;word-wrap: break-word!important; vertical-align:top;font-size:16px!important; padding-right:20px;direction:rtl}	
.height_20px{height:25px;}
#player iframe{min-height:450px;}
#contentMain_btnSubmit{margin-left:0!important; margin-right:25%!important}
.button_login_form#contentMain_btnSubmit{margin-right:0!important}
.page_161 h2 img{margin-left:0!important}
.terms > div{
    float: left!important;
    margin: 5px 5px 0 0;
}
.iwidth {
	float: left;
	width: 265px!important;
}
.reg_form .border_bottom #contentMain_btnSubmit{ margin-right:-4%!important}
.whatsapp-btn#contentMain_btnSubmit{ margin-right:0%!important}
#contentMain_ddlOrganization{max-width:242px; float:left}
.input_row.grp_size .input_cls, .input_row input[type="file"].input_cls, .reg_form_flim input[type="text"].input_cls, .reg_form_lost input[type="text"].input_cls, .reg_form_suggestion input[type="text"].input_cls{margin-left:3px;}
.reg_form_carrier .input_row select.input_cls{margin-left:0px; width:243px;}
.clear_agree{
    /* width: 150px; */
    margin-top: 170px;
    display: inline-block;
}
.border_bottom .input_label_div a.yellow_line, .border_bottom .input_label_div_arb a.yellow_line{line-height:inherit}
.clear_contact_submit{float:left; width:100%; text-align:center}
.clear_contact_submit #contentMain_btnSubmit {
    margin-left: 0!important;
    margin-right: 0%!important;
}
.contact_frm #contentMain_Captcha1_txtCaptcha{height:30px!important}
#tab td, .padding_table td{padding:5px;}

}


#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
	height: 4px;
	width: 24px;
	position: relative;
	margin: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
 -webkit-transition: .5s ease-in-out;
 -moz-transition: .5s ease-in-out;
 -o-transition: .5s ease-in-out;
 transition: .5s ease-in-out;
	cursor: pointer;
}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
	display: block;
	position: absolute;
	height: 4px;
	width: 28px;
	background: #BBA368;
	border-radius: 2px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
 -webkit-transition: .25s ease-in-out;
 -moz-transition: .25s ease-in-out;
 -o-transition: .25s ease-in-out;
 transition: .25s ease-in-out;
}
 #nav-icon1 span:nth-child(1) {
 top: 0px;
}
 #nav-icon1 span:nth-child(2) {
 top: 18px;
}
 #nav-icon1 span:nth-child(3) {
 top: 36px;
}
 #nav-icon1.open span:nth-child(1) {
 top: 18px;
 -webkit-transform: rotate(135deg);
 -moz-transform: rotate(135deg);
 -o-transform: rotate(135deg);
 transform: rotate(135deg);
}
 #nav-icon1.open span:nth-child(2) {
 opacity: 0;
 left: -60px;
}
 #nav-icon1.open span:nth-child(3) {
 top: 10px;
 -webkit-transform: rotate(-135deg);
 -moz-transform: rotate(-135deg);
 -o-transform: rotate(-135deg);
 transform: rotate(-135deg);
}
 #nav-icon3.open span{background: #BBA368;}
#nav-icon2 {
}
#nav-icon2 span {
	display: block;
	position: absolute;
	height: 4px;
	width: 26px;
	background: #f1851a;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
 -webkit-transition: .25s ease-in-out;
 -moz-transition: .25s ease-in-out;
 -o-transition: .25s ease-in-out;
 transition: .25s ease-in-out;
}
 #nav-icon2 span:nth-child(even) {
 left: 50%;
 border-radius: 0 9px 9px 0;
}
 #nav-icon2 span:nth-child(odd) {
 left:0px;
 border-radius: 9px 0 0 9px;
}
 #nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
 top: 0px;
}
 #nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
 top: 18px;
}
 #nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
 top: 36px;
}
 #nav-icon2.open span:nth-child(1), #nav-icon2.open span:nth-child(6) {
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
}
 #nav-icon2.open span:nth-child(2), #nav-icon2.open span:nth-child(5) {
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
}
 #nav-icon2.open span:nth-child(1) {
 left: 5px;
 top: 7px;
}
 #nav-icon2.open span:nth-child(2) {
 left: calc(50% - 5px);
 top: 7px;
}
 #nav-icon2.open span:nth-child(3) {
 left: -50%;
 opacity: 0;
}
 #nav-icon2.open span:nth-child(4) {
 left: 100%;
 opacity: 0;
}
 #nav-icon2.open span:nth-child(5) {
 left: 5px;
 top: 29px;
}
 #nav-icon2.open span:nth-child(6) {
 left: calc(50% - 5px);
 top: 29px;
}
 #nav-icon3 span:nth-child(1) {
 top: 0px;
}
 #menuclick:hover span:nth-child(1) {
top: 0px;
}
 #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
 top: 7px;
}
 #nav-icon3 span:nth-child(4) {
 top: 14px;
}
 #menuclick:hover span:nth-child(4) {
top: 14px;
}
 #nav-icon3.open span:nth-child(1) {
 top: 18px;
 width: 0%;
 left: 50%;
}
 #nav-icon3.open span:nth-child(2) {
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
}
 #nav-icon3.open span:nth-child(3) {
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
}
 #nav-icon3.open span:nth-child(4) {
 top: 18px;
 width: 0%;
 left: 50%;
}

.dialog-content .cmt_btn{
    height: 26px;
    line-height: 26px;
    background: #F6AE37;
    border-radius: 5px;
    font-size: 14px!important;
    padding: 0px 10px;
}
.ui-dialog{max-width: 480px !important;}
.brad_cram ul li a, .single_middle h2, .general_body_content h2{text-transform:capitalize}
.news_letter{margin-top:17px;border: 1px solid #cecece;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
	padding-bottom:5px;
}
.manners_div span{display:inline-block; width:100%; vertical-align:top; font-size:12px; text-align:right}
.manners_div span label{float:left}
.Visiting_box ul li{min-height:176px;}
.arbi_title{height:20px!important;}

@media screen and (min-width: 960px) {
	header .grid_1 {width:400px!important}
	.logo_corbranding{float:left;    margin-top: 4px;}
}

@media screen and (max-width: 960px){
header .logo_corbranding {float:left}
header .title {
   
    
    margin-top: 40px;
    
    margin-right: 0px;
}
}
.logo_corbranding{display:none!important;}
.ramadan-download-box a{
    display: inline-block;
    width: calc(50% - 15px);
    margin: 0 0px 15px 15px;
    border-radius: 10px;
    vertical-align: top;
    float: right;
    overflow: hidden;
}
.ramadan-download-box a img{max-width:100%; }
#table.table_new_style table{border:none}
	#table.table_new_style table td, #table.table_new_style table th{background:#fff!important; padding:0!important; border:none}
	#table.table_new_style table th span{border:0px solid #999; padding:6px 10px; display:block; border-radius:5px; background:#8d724a; color:#fff; font-weight:normal}
	#table.table_new_style table td span{border:1px solid #999; padding:6px 10px; display:block; border-radius:5px; background:url(https://www.szgmc.gov.ae/images/bg_td_v.jpg) center repeat-x;}
	#table.table_new_style table td span.h_td{color:#8d724a}
	#table.table_new_style table tr.main_td_tr_n td{border-top:1px solid #8d724a;border-bottom:1px solid #8d724a; padding:6px 10px!important; text-align:right; line-height:30px;color:#8d724a; font-size:18px;}
	#table.table_new_style table tr.main_td_tr_n td img{display:inline-block; vertical-align:top; margin-left:10px; height:30px;}
	
	#table.table_new_style.table_new_style_cl table td span{min-height:140px;background-size: auto 100%;}
#table.table_new_style.table_new_style_cl table{width:100%;}	